<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.4" created="2019-10-17 06:43" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Multipurpose WordPress Theme
</description>
	<pubDate>Thu, 17 Oct 2019 06:43:01 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
		
		<item>
		<title>Who we are</title>
		<link>https://demo.zozothemes.com/miion/who-we-are/</link>
		<pubDate>Fri, 06 Sep 2019 04:04:06 +0000</pubDate>
		<dc:creator><![CDATA[zozo_miion_user]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/?page_id=9559</guid>
		<description></description>
		<content:encoded><![CDATA[<img width="655" height="575" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/digital-4-3.png" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/digital-4-3.png 655w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/digital-4-3-600x527.png 600w" sizes="(max-width: 655px) 100vw, 655px" />											
			<h3>Our Story</h3><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora Ducimus eum culpa voluptates.Lorem ipsum dolor sit amet, consectetur adipisicing elit  aliquip amet.<!-- .section-description --><!-- .section-title-wrapper -->		
			<ul><li>Consectetur adipiscing elit, sed do eius repellated mi</li><li>Incididunt ut labore et dolore magna mculpatfd</li><li>Ut enim ad minim veniam aliquip amet enim</li><li>Excepteur sint occaecat cupidatat ut</li></ul><!-- .icon-list-wrapper -->		
			<a href="#" role="button">
						Learn More
					</a>
			<h5>For New Project? Call Us:</h5>+8 (123) 985 789
<!-- .media-body --><!-- .media -->		
			<h5>Our Mission</h5>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco		
			<h5>Our Vision</h5>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna. 		
										<img width="451" height="431" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/08/illustration1-2-3.png" alt="" />]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9559</wp:post_id>
		<wp:post_date><![CDATA[2019-09-06 04:04:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-06 04:04:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[who-we-are]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Normal":{"header-topbar":"Topbar","header-logo":"Logo Bar"},"Sticky":{"header-nav":"Navbar"},"disabled":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-topbar-date":"Date"},"Center":[],"Right":[],"disabled":{"header-topbar-text-1":"Custom Text 1","header-topbar-text-2":"Custom Text 2","header-topbar-text-3":"Custom Text 3","header-topbar-menu":"Top Bar Menu","header-topbar-social":"Social","header-topbar-search":"Search","header-topbar-search-toggle":"Search Toggle","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-logobar-logo":"Logo","header-logobar-sticky-logo":"Sticky Logo"},"Center":[],"Right":[],"disabled":{"header-logobar-social":"Social","header-logobar-search":"Search","header-logobar-secondary-toggle":"Secondary Toggle","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-logobar-menu":"Main Menu","header-logobar-search-toggle":"Search Toggle","header-logobar-text-1":"Custom Text 1","header-logobar-text-2":"Custom Text 2","header-logobar-text-3":"Custom Text 3","header-cart":"Cart","header-wishlist":"Wishlist","multi-info":"Address, Phone, Email"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-navbar-logo":"Logo","header-navbar-sticky-logo":"Stikcy Logo","header-navbar-menu":"Main Menu"},"Center":[],"Right":[],"disabled":{"header-navbar-text-1":"Custom Text 1","header-navbar-text-2":"Custom Text 2","header-navbar-text-3":"Custom Text 3","header-navbar-social":"Social","header-navbar-secondary-toggle":"Secondary Toggle","header-navbar-search":"Search","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-navbar-search-toggle":"Search Toggle","header-cart":"Cart","header-wishlist":"Wishlist"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Top":{"header-fixed-logo":"Logo"},"Middle":{"header-fixed-menu":"Menu"},"Bottom":{"header-fixed-social":"Social"},"disabled":{"header-fixed-text-1":"Custom Text 1","header-fixed-text-2":"Custom Text 2","header-fixed-search":"Search Form"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"title":"Page Title Text"},"Center":[],"Right":{"breadcrumb":"Breadcrumb"},"disabled":{"description":"Page Title Description"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Enabled":{"footer-bottom":"Footer Bottom"},"disabled":{"footer-top":"Footer Top","footer-middle":"Footer Middle"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"copyright":"Copyright Text"},"Center":{"menu":"Footer Menu"},"Right":[],"disabled":{"social":"Footer Social Links","widget":"Custom Widget"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"5375346","elType":"section","settings":{"gap":"wider","structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"89590f7","float_mouse":"0"}]},"elements":[{"id":"04817a0","elType":"column","settings":{"_column_size":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position_tablet":"center","animation":"fadeInLeft"},"elements":[{"id":"0990f57","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/09\/digital-4.png","id":"9763"}},"elements":[],"widgetType":"image"}],"isInner":""},{"id":"750a80f","elType":"column","settings":{"_column_size":"50","content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":"50","animation":"fadeInRight"},"elements":[{"id":"69f58b3","elType":"widget","settings":{"title_head":"h3","title":"Our Story","title_color":"#000000","sub_title_pos":"top","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora Ducimus eum culpa voluptates.Lorem ipsum dolor sit amet, consectetur adipisicing elit  aliquip amet.","sub_title_color":"#e9204f","_animation":"none","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"c2f0e7b","elType":"widget","settings":{"icon_size":"16","icon_variation":"theme-color","icon_bottom_space":"10","icon_list":[{"list_title":"Consectetur adipiscing elit, sed do eius repellated mi","icon_fa":"fa fa-ticket","icon_ti":"ti-arrow-circle-right","_id":"e0f7025","icon_opt":"icon_ti"},{"list_title":"Incididunt ut labore et dolore magna mculpatfd","icon_fa":"fa fa-check","icon_ti":"ti-arrow-circle-right","_id":"0412a3b","icon_opt":"icon_ti"},{"list_title":"Ut enim ad minim veniam aliquip amet enim","icon_fa":"fa fa-check","icon_ti":"ti-arrow-circle-right","_id":"3547125","icon_opt":"icon_ti"},{"list_title":"Excepteur sint occaecat cupidatat ut","icon_fa":"fa fa-check","icon_ti":"ti-arrow-circle-right","_id":"5f53d25","icon_opt":"icon_ti"}],"title_color":"#000000"},"elements":[],"widgetType":"miioniconlist"},{"id":"49d7d9c","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"cf98f1e","float_mouse":"0"}]},"elements":[{"id":"97347c3","elType":"column","settings":{"_column_size":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"e283887","elType":"widget","settings":{"text":"Learn More","align":"left","background_color":"#e9204f","border_radius":{"unit":"px","top":"5","right":"5","bottom":"5","left":"5","isLinked":"1"},"_margin":{"unit":"px","top":"35","right":"0","bottom":"0","left":"0","isLinked":""},"hover_color":"#ffffff","button_background_hover_color":"#000000"},"elements":[],"widgetType":"button"}],"isInner":"1"}],"isInner":"1"}],"isInner":""}],"isInner":""},{"id":"c048050","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/08\/striples-bg-3.png","id":8474},"background_position":"top right","background_size":"cover","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"41bcf2b","float_mouse":"0"}],"padding":{"unit":"px","top":"20","right":"0","bottom":"100","left":"0","isLinked":""},"structure":"20"},"elements":[{"id":"de37f57","elType":"column","settings":{"_column_size":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":"50"},"elements":[{"id":"a55ae53","elType":"widget","settings":{"title":"For New Project? Call Us:","title_head":"h5","title_color":"#000000","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-empire","icon_size":"20","icon_outer_size":"50","fbox_number":"01","content":"+8 (123) 985 789\n","sc_spacing":"0","_margin":{"unit":"px","top":"0","right":"0","bottom":"35","left":"50","isLinked":""},"_padding":{"unit":"px","top":"15","right":"15","bottom":"15","left":"15","isLinked":""},"_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"icon_opt":"icon_ti","icon_ti":"ti-mobile","icon_bg":"c","icon_bg_custom":"#e9204f","icon_variation":"icon-light","text_align":"left","list_style":"1","icon_self_center":"1"},"elements":[],"widgetType":"miionfeaturebox"},{"id":"a9f3acc","elType":"widget","settings":{"title":"Our Mission","title_head":"h5","title_color":"#000000","text_align":"left","fbox_items":"{\"Enabled\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"icon\":\"Icon\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"title\":\"Title\",\"content\":\"Content\"},\"Right\":{},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_size":"25","icon_outer_size":"60","icon_style":"rounded","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/001-banner.png","id":"5728"},"img_style":"squared","fbox_number":"01","content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco","sc_spacing":"10px","_padding":{"unit":"px","top":"30","right":"30","bottom":"30","left":"30","isLinked":"1"},"_animation":"fadeInUp","feature_layout":"modern","_margin":{"unit":"px","top":"0","right":"40","bottom":"30","left":"0","isLinked":""},"_background_background":"classic","_background_color":"#ffffff","_border_border":"solid","_border_width":{"unit":"px","top":"0","right":"0","bottom":"0","left":"2","isLinked":""},"_border_color":"#e9204f","_border_radius":{"unit":"px","top":"24","right":"24","bottom":"0","left":"60","isLinked":""}},"elements":[],"widgetType":"miionfeaturebox"},{"id":"cdd9dd2","elType":"widget","settings":{"title":"Our Vision","title_head":"h5","title_color":"#000000","text_align":"left","fbox_items":"{\"Enabled\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"icon\":\"Icon\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"title\":\"Title\",\"content\":\"Content\"},\"Right\":{},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_size":"25","icon_outer_size":"60","icon_style":"rounded","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/001-banner.png","id":"5728"},"img_style":"squared","fbox_number":"01","content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna. ","sc_spacing":"10px","_padding":{"unit":"px","top":"30","right":"30","bottom":"30","left":"30","isLinked":"1"},"_animation":"fadeInUp","feature_layout":"modern","_margin":{"unit":"px","top":"0","right":"10","bottom":"0","left":"40","isLinked":""},"_background_background":"classic","_background_color":"#ffffff","_border_border":"solid","_border_width":{"unit":"px","top":"0","right":"0","bottom":"0","left":"2","isLinked":""},"_border_color":"#e9204f","_border_radius":{"unit":"px","top":"10","right":"0","bottom":"0","left":"50","isLinked":""}},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""},{"id":"cf0ff4f","elType":"column","settings":{"_column_size":"50","_inline_size":"50","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"5c09ea2","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/illustration1-2.png","id":"8188"},"align":"center"},"elements":[],"widgetType":"image"}],"isInner":""}],"isInner":""}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:5:"image";a:3:{s:5:"count";i:2;s:15:"control_percent";i:1;s:8:"controls";a:1:{s:7:"content";a:1:{s:13:"section_image";a:2:{s:5:"image";i:2;s:5:"align";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:5;s:15:"control_percent";i:0;s:8:"controls";a:2:{s:6:"layout";a:1:{s:6:"layout";a:4:{s:23:"content_position_tablet";i:1;s:16:"content_position";i:1;s:19:"_inline_size_tablet";i:1;s:12:"_inline_size";i:2;}}s:8:"advanced";a:1:{s:15:"section_effects";a:1:{s:9:"animation";i:2;}}}}s:17:"miionsectiontitle";a:3:{s:5:"count";i:1;s:15:"control_percent";i:4;s:8:"controls";a:2:{s:7:"content";a:4:{s:13:"title_section";a:3:{s:10:"title_head";i:1;s:5:"title";i:1;s:11:"title_color";i:1;}s:16:"subtitle_section";a:2:{s:13:"sub_title_pos";i:1;s:15:"sub_title_color";i:1;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:1;}s:17:"separator_section";a:1:{s:8:"sep_type";i:1;}}s:8:"advanced";a:1:{s:15:"section_effects";a:1:{s:10:"_animation";i:1;}}}}s:13:"miioniconlist";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:1:{s:7:"content";a:1:{s:17:"icon_list_section";a:5:{s:9:"icon_size";i:1;s:14:"icon_variation";i:1;s:17:"icon_bottom_space";i:1;s:9:"icon_list";i:1;s:11:"title_color";i:1;}}}}s:6:"button";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:3:{s:7:"content";a:1:{s:14:"section_button";a:2:{s:4:"text";i:1;s:5:"align";i:1;}}s:5:"style";a:1:{s:13:"section_style";a:4:{s:16:"background_color";i:1;s:13:"border_radius";i:1;s:11:"hover_color";i:1;s:29:"button_background_hover_color";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}s:7:"section";a:3:{s:5:"count";i:3;s:15:"control_percent";i:3;s:8:"controls";a:3:{s:5:"style";a:2:{s:17:"section_float_img";a:1:{s:13:"float_details";i:3;}s:18:"section_background";a:4:{s:21:"background_background";i:1;s:16:"background_image";i:1;s:19:"background_position";i:1;s:15:"background_size";i:1;}}s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:3:"gap";i:1;s:15:"stretch_section";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:2;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:7:"padding";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:3;s:15:"control_percent";i:11;s:8:"controls";a:2:{s:7:"content";a:6:{s:13:"title_section";a:3:{s:5:"title";i:3;s:10:"title_head";i:3;s:11:"title_color";i:3;}s:15:"layouts_section";a:5:{s:10:"fbox_items";i:3;s:15:"fbox_list_items";i:3;s:10:"text_align";i:3;s:10:"list_style";i:1;s:14:"feature_layout";i:2;}s:12:"icon_section";a:11:{s:7:"icon_fa";i:1;s:9:"icon_size";i:3;s:15:"icon_outer_size";i:3;s:8:"icon_opt";i:1;s:7:"icon_ti";i:1;s:7:"icon_bg";i:3;s:14:"icon_bg_custom";i:1;s:14:"icon_variation";i:3;s:16:"icon_self_center";i:1;s:10:"icon_style";i:2;s:8:"icon_hbg";i:2;}s:15:"content_section";a:1:{s:7:"content";i:3;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:3;}s:13:"image_section";a:2:{s:10:"fbox_image";i:2;s:9:"img_style";i:2;}}s:8:"advanced";a:4:{s:14:"_section_style";a:2:{s:7:"_margin";i:3;s:8:"_padding";i:3;}s:19:"_section_background";a:2:{s:22:"_background_background";i:3;s:17:"_background_color";i:3;}s:15:"_section_border";a:6:{s:27:"_box_shadow_box_shadow_type";i:1;s:22:"_box_shadow_box_shadow";i:1;s:14:"_border_border";i:2;s:13:"_border_width";i:2;s:13:"_border_color";i:2;s:14:"_border_radius";i:2;}s:15:"section_effects";a:1:{s:10:"_animation";i:2;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
		
</channel>
</rss>